CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
